RubyGems Navigation menu

multi_json 1.0.0

A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, ActiveSupport, or JSON pure.

Versionen:

  1. 1.14.1 - October 15, 2019 (21,5 KB)
  2. 1.14.0 - October 14, 2019 (21,5 KB)
  3. 1.13.1 - January 10, 2018 (25 KB)
  4. 1.13.0 - January 08, 2018 (25 KB)
  5. 1.12.2 - September 05, 2017 (25 KB)
  6. 1.0.0 - April 26, 2011 (12 KB)
Zeige alle Versionen (59 total)

Besitzer:

Autoren:

  • Michael Bleigh

SHA 256-Prüfsumme:

0355246756d2696bcd835f797f1ab715175109100b2ed776d26f450ab13a1926

Downloads insgesamt 318.955.021

Für diese Version 22.984

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: